> ## Documentation Index
> Fetch the complete documentation index at: https://xata.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# API Reference

> Reference for the Xata REST API

Use the Xata REST API to manage organizations, projects, branches, databases, and platform resources programmatically.

<Card title="Open the Xata console" icon="arrow-up-right-from-square" iconType="solid" href="https://console.xata.io/">
  Create API keys, inspect projects, and manage database branches from the console.
</Card>

## Authentication

The API accepts an `Authorization` header. Create and manage organization API keys from the Xata console or with the Xata CLI.

```bash theme={null}
curl https://api.xata.tech \
  -H "Authorization: Bearer $XATA_API_KEY"
```
